Version in base suite: 1.10.4-2

Version in overlay suite: 1.10.4-2+deb11u1

Base version: riemann-c-client_1.10.4-2

Target version: riemann-c-client_1.10.4-2+deb11u1

Base files: libriemann-client-dev_1.10.4-2+b2_s390x.deb libriemann-client0-dbgsym_1.10.4-2+b2_s390x.deb libriemann-client0_1.10.4-2+b2_s390x.deb riemann-c-client-dbgsym_1.10.4-2+b2_s390x.deb riemann-c-client_1.10.4-2+b2_s390x.deb

Target files: libriemann-client-dev_1.10.4-2+deb11u1_s390x.deb libriemann-client0-dbgsym_1.10.4-2+deb11u1_s390x.deb libriemann-client0_1.10.4-2+deb11u1_s390x.deb riemann-c-client-dbgsym_1.10.4-2+deb11u1_s390x.deb riemann-c-client_1.10.4-2+deb11u1_s390x.deb

Control files of package libriemann-client0: lines which differ

Depends: libc6 (>= 2.4), libgnutls30 (>= 3.6.14), 3.7.0), libprotobuf-c1 (>= 1.0.1)